version: 0.31.12001
files:
  - url: PrivacySafe-x64.zip
    sha512: aTpvnA6kQ7a1DJ7v/RdYyEHQgjOmET7q9ZVHTotWGuDPqfLumhylJnTD9FO7F+GEQtq2B8YzGBohZ4m1WDU83A==
    size: 197585624
path: PrivacySafe-x64.zip
sha512: aTpvnA6kQ7a1DJ7v/RdYyEHQgjOmET7q9ZVHTotWGuDPqfLumhylJnTD9FO7F+GEQtq2B8YzGBohZ4m1WDU83A==
releaseDate: '2026-08-28T23:14:57.003Z'
